## LassoIdWsf2PsNotification

LassoIdWsf2PsNotification — <ps:Notification>

## Functions

LassoIdWsf2PsNotification * | lasso_idwsf2_ps_notification_new ()

## Types and Values

struct | LassoIdWsf2PsNotification

## Description

Figure 216. Schema fragment for ps:Notification

    <xs:complexType name="NotificationType">
      <xs:complexContent>
        <xs:extension base="subs:NotificationType">
          <xs:sequence>
            <xs:element ref="ItemData" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_notification_new ()

    LassoIdWsf2PsNotification *
    lasso_idwsf2_ps_notification_new (void);

Creates a new LassoIdWsf2PsNotification object.

#### Returns

a newly created LassoIdWsf2PsNotification object

## Types and Values

### struct LassoIdWsf2PsNotification

    struct LassoIdWsf2PsNotification {
    	LassoIdWsf2SubsNotification parent;

    	/* elements */
    	GList *ItemData; /* of LassoNode */
    };